version: '2'

services:
  hallinto-core:
    image: 'de.hallinto.core/hallinto-core'
    restart: always
    ports:
      - '8080:8080'
      - '9990:9990'
    networks:
      - halinet
  mongodb:
    image: 'mongo'
    restart: always
    networks:
          - halinet
    ports:
      - '27017:27017'

networks:
  halinet:
    driver: bridge
